@media screen and (max-width: 1550px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;

		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}

	.Hertre_cen {
		width: var(--max);
	}
}

@media screen and (max-width: 1200px) {
	.Nav ul {
		gap: 25px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.Logo {
		width: 200px;
	}

	.Tel {
		display: none;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;

		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.An {
		display: block;
	}

	.Hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo {
		width: 150px;
	}

	.En {
		margin: auto;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #fff;
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul {
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	.Nav ul li svg {
		display: block;
	}

	.Nav_ul {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%, 0%);
		box-shadow: none;
		padding: 0 15px 15px;

	}

	.Nav_ul a {
		width: 100%;
		background: none;
	}

	.Nav ul li::after {
		top: auto;
		bottom: 0;
	}

	body {
		padding-top: 60px;
	}

	.A {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}

	.S {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	#allmap {
		width: 100%;
		height: 350px;
	}

	.Hezuo_img {
		width: 120px;
	}

	.Hezuo_left form label input {
		height: 46px;
	}

	.Lianxi_max a,
	.Zixun_max ul>a,
	.Swiper_Max_item a,
	.Hezuo_left form button {
		width: 150px;
		height: 46px;
	}

	.Lianxi_max a svg,
	.Zixun_max ul>a svg,
	.Swiper_Max_item a  svg,
	.Xinwen_text span svg,
	.Hezuo_left form button svg {
		width: 20px;
	}

	.Tame{
		width: 60px;
		font-size: 14px;
		padding-top: 10px;
	}
	.Kongjian_content_item ul{
		grid-template-columns: 1fr 1fr;
		gap: 20px 10px;
	}
	.Kongjian_item{
		line-height: 36px;
	}
	.Kongjian_content_item>a{
		padding: 0 20px;
		line-height: 36px;
	}
	.Kongjian_content_item>a svg{
		width: 26px;
	}
	.Swiper_Max{
		display: none;
	}
	.Swiper_block{
		display: block;
	}
	.Guanyu_img::after{
		display: none;
	}
	.Guanyu{
		justify-content: center;
	}
	.Guanyu_max{
		width: var(--max);
		margin: auto;
	}
	.Fuwu ul{
		display: grid;
		grid-template-columns: 1fr;
	}
	.Fuwu_item img{
		width: 30px;
		height: 30px;
	}
	.Gushi ul{
		grid-template-columns: 1fr;
		display: grid;
	}
	.Gushi ul li h2{
		line-height: 60px;
	}









	.Footer_ul {
		width: 100%;
		overflow: hidden;
		margin-bottom: 5px;
	}

	.Footer_top {
		width: 100%;
		overflow: hidden;
		background: #00000030;
		padding: 15px;
	}

	.Footer_top h2 {
		font-size: 14px;
		color: #ffffff;
	}

	.Footer_top svg {
		display: block;
		fill: #ffffff;
	}

	.Footer_ul ul {
		margin-top: 0px;
		background: #00000010;
		padding: 15px;
		display: none;
		transition: auto;
	}

	.Beian_max p {
		width: 100%;
		text-align: center;
		line-height: 2;
	}

}